changeset 47631:6331ad007664

8189119: Devkit for Linux needs to include fontconfig-devel Reviewed-by: ihse
author erikj
date Mon, 23 Oct 2017 10:39:11 +0200
parents 28d6070f5f2f
children 7be5c153e8a4
files make/conf/jib-profiles.js make/devkit/Tools.gmk
diffstat 2 files changed, 3 insertions(+), 2 deletions(-) [+]
line wrap: on
line diff
--- a/make/conf/jib-profiles.js	Mon Oct 23 10:21:13 2017 +0200
+++ b/make/conf/jib-profiles.js	Mon Oct 23 10:39:11 2017 +0200
@@ -998,7 +998,7 @@
 var getJibProfilesDependencies = function (input, common) {
 
     var devkit_platform_revisions = {
-        linux_x64: "gcc4.9.2-OEL6.4+1.1",
+        linux_x64: "gcc4.9.2-OEL6.4+1.2",
         macosx_x64: "Xcode6.3-MacOSX10.9+1.0",
         solaris_x64: "SS12u4-Solaris11u1+1.0",
         solaris_sparcv9: "SS12u4-Solaris11u1+1.0",
--- a/make/devkit/Tools.gmk	Mon Oct 23 10:21:13 2017 +0200
+++ b/make/devkit/Tools.gmk	Mon Oct 23 10:39:11 2017 +0200
@@ -84,7 +84,8 @@
     libXau libXau-devel \
     libgcc \
     zlib zlib-devel \
-    libffi libffi-devel
+    libffi libffi-devel \
+    fontconfig fontconfig-devel
 
 ifeq ($(ARCH),x86_64)
   RPM_DIR ?= $(RPM_DIR_x86_64)